<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="108" vendor="RAYFILM" copyright="copyright 2009, Rayfilm, s.r.o." version="1" schemaVersion="1">
		<product productID="500" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">Business Cards (double-sided) 85 x 54 mm - VIZ3</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="cs-cz">Oboustrann&#233; vizitky</locDesc>
                <locDesc locale="en-gb">Double-sided Business Cards</locDesc>
                <locDesc locale="de-de">Visitenkarten, beidseitig bedruckbar</locDesc>
                <locDesc locale="allOthers">Double-sided Business Cards</locDesc>
                </desc>
                <masterPanel masterID="0" height="54" width="85" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="20" posY="13.5" />
                </sheet>
            </product>
		<product productID="503" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">Business Cards (double-sided) 90 x 50 mm - VIZ1</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="cs-cz">Oboustrann&#233; vizitky</locDesc>
                <locDesc locale="en-gb">Double-sided Business Cards</locDesc>
                <locDesc locale="de-de">Visitenkarten, beidseitig bedruckbar</locDesc>
                <locDesc locale="allOthers">Double-sided Business Cards</locDesc>
                </desc>
                <masterPanel masterID="0" height="50" width="90" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="23.5" />
                </sheet>
            </product>
		<product productID="506" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">Business Cards (smooth-edged) 90 x 50 mm - 1427</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="cs-cz">Vizitky s hladk&#253;m okrajem</locDesc>
                <locDesc locale="en-gb">Business Cards with Smooth Edges</locDesc>
                <locDesc locale="de-de">Visitenkarten mit glaten Kanten</locDesc>
                <locDesc locale="allOthers">Business Cards with Smooth Edges</locDesc>
                </desc>
                <masterPanel masterID="0" height="50" width="90" />
                <sheet height="210" width="297" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="0" posX="13.5" posY="5" />
                </sheet>
            </product>
		<product productID="509" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">Business Cards (perforated) 85 x 54 mm - 7005</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="cs-cz">Vizitky s mikroperforac&#237;</locDesc>
                <locDesc locale="en-gb">Microperforated Business Cards</locDesc>
                <locDesc locale="de-de">Visitenkarten mit Microperforation</locDesc>
                <locDesc locale="allOthers">Microperforated Business Cards</locDesc>
                </desc>
                <masterPanel masterID="0" height="54" width="85" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="20" posY="13.5" />
                </sheet>
            </product>
		<product productID="512" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">Business Cards (perforated) 90 x 50 mm - 0614N</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="cs-cz">Vizitky s mikroperforac&#237;</locDesc>
                <locDesc locale="en-gb">Microperforated Business Cards</locDesc>
                <locDesc locale="de-de">Visitenkarten mit Microperforation</locDesc>
                <locDesc locale="allOthers">Microperforated Business Cards</locDesc>
                </desc>
                <masterPanel masterID="0" height="50" width="90" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="23.5" />
                </sheet>
            </product>
		<product productID="515" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom">
                    <locName locale="all">Greeting Cards 210 x 99 mm - GC01</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="cs-cz">Blahop&#345;&#225;n&#237;</locDesc>
                <locDesc locale="en-gb">Greeting Fold Cards</locDesc>
                <locDesc locale="de-de">Faltkarten</locDesc>
                <locDesc locale="allOthers">Greeting Fold Cards</locDesc>
                </desc>
                <masterPanel masterID="0" height="99" width="210" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
		<product productID="518" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom">
                    <locName locale="all">Greeting Cards 148.5 x 105 mm - GC02</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="cs-cz">Blahop&#345;&#225;n&#237;</locDesc>
                <locDesc locale="en-gb">Greeting Fold Cards</locDesc>
                <locDesc locale="de-de">Faltkarten</locDesc>
                <locDesc locale="allOthers">Greeting Fold Cards</locDesc>
                </desc>
                <masterPanel masterID="0" height="105" width="148.5" />
                <sheet height="210" width="297" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
	</vendorProductSet>
    </vendorProductSets>
</vps>